Subject: Re: Java Images

From: Marc Alexa <[email-masked]>
Date: Wed, 1 Jul 1998 13:51:42 +0200 (MET DST)

> Java currently handles JPEG and GIF.  Is there anything available that
> enables handling other image file formats?  Also, Java images seem to use a

Jef Poskanzer's pbmplus package is very intersting in this regard.
It's available for free from www.acme.com

Marc

---------------------------------------------------------------------
 Marc Alexa                             Darmstadt U. of Technology
 [email-masked]  Dept. of CS, GRIS
 http://www.igd.fhg.de/~alexa           3D Graphics Computing
 Phone: ++49.6151.155.674               Rundeturmstr. 6
 Fax:   ++49.6151.155.199               D-64283 Darmstadt, Germany
---------------------------------------------------------------------